.items{
  width:80%;
  display: flex;
  gap:5%;
  flex-wrap: wrap;
  justify-content: center;

}

.cards{
  width:24%;
  
  gap:5%;
  margin: 10px;
  flex-wrap: wrap;
  justify-content: center;

}
.table{
  width:80%;
  display: flex;
  gap:5%;
  flex-wrap: wrap;
  justify-content: center;

}
.cards-item{
  margin: 10px;
}